Bug 214047 - Update to doxygen 1.5.1?
Update to doxygen 1.5.1?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: doxygen (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 22:55 EST by Ralph Loader
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 08:45:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph Loader 2006-11-04 22:55:18 EST
Doxygen is currently at version 1.5.1; fedora has 1.4.7.

As far as I can tell, the upstream version is lots of bugfix goodness and a few
minor enhancements.

Would be nice to have an update at the maintainers convenience.
Comment 1 Ngo Than 2006-11-06 08:45:53 EST
it should be available in FC6 and rawhide in next days

Note You need to log in before you can comment on or make changes to this bug.